@media (min-width: 1000px) and (max-width: 1149px) { /*планшет версия*/
	div.footer {
		width:100%;
	}
	div#VideosFooter a.open_window_yt-dojd {
		display:none !important;
	}
	div#sitemap ul.nav {
		max-width:690px;
	}
	#sitemap ul.menu li a {
		margin-right:10px !important;
	}
}
@media (max-width: 650px) { /*мобильная версия*/
ul.VideoUl li{
	float:none !important;
	width: 100% !important;
    margin: 5px auto !important;
}
ul.VideoUl {
	margin:25px 0 0 0 !important;
	padding-left: 0px;
}
}


@media (max-width: 999px) { /*мобильная версия*/
#ContactsTop {
	display: none;
}

.uk-navbar-toggle div {
	color: #c71783;
}
	body{padding: 0 !important}
	h2{
		font-size: 19pt !important;
	}
	div#SliderNav{display:none;}
		header{background-color:#FFF;  width:100%; height: 100%;}
	.header-mobile {display: block;}
	body {background-image:none !important;}
	div#slogan{ width: 80%; text-align: center;margin: 0px auto !important; float: none !important; font-size: 20px !important; color: #022e77 !important;}
	div#slogan span{display: inline; padding: 0;}
	div#ContactsTop{position:absolute; top: 15px; left: 205px; padding: 0; height: 56px; width: auto;}
	div#call, div#come{margin: 0 auto; background:none !important; text-align: left;
	font-size: 10pt;}

	nav{
		position: absolute;
		top:0;
		left:0;		
		width: 100%; 
		background: #FFF; 
		margin: 0 ; 
		visibility: hidden;
		box-shadow: 0 0 0 3px #03c1ff inset;
		padding: 0 0 30px 0;
		z-index: 99999;
	}
	div#MobMenuH{
		display: block !important;
		font: 26px Bender-Bold;
	}
	
	nav ul.menu.mob-offer {
		display:block !important;
	}

	ul.menu {
		padding: 0 !important; 
		margin: 15px 0 0 0 !important; 
		/*width:90% !important; 
		text-align: center !important; */
		overflow: hidden; 
		background: #FFF !important;
		/*margin: 0 0 0 3px !important;*/
		height: auto !important;
	}
	ul.menu  li {float: none !important; line-height: 30px;}
	ul.menu li a, ul.menu li a:active, ul.menu li a:hover {color:#898989 !important; font-size: 20px; font-family: Bender !important; line-height: 30px;  border: none !important; /* padding: 6px 0 0 100px !important; height: 36px !important;*/ width: 100% !important; display: block !important; text-align: left;}
	ul.menu  li.current.active > a {color: #03c1ff !important;}
	ul.menu  li.deeper.parent > a {color: #151515 !important;}
	a.MobNavBtn{display: block !important; width: 50px; height: 50px; background: url('/images/dis/MobMenuBtn.png') no-repeat top left; margin: 10px 0 0 10px; float: left; z-index: 1000;}
	section {width: 100%; padding: 0 !important}
	article {margin: 0px auto !important; float: none !important; padding-top: 20px;}
	div#services a{
		width: 50%!important;
		background-size: contain !important;
		padding: 0;
		font-size: 9pt;
		height: 100%;
		padding: 0 0 13px 0;
		vertical-align: bottom;
		display: block;

	}
	
	div#services a:before{
		display: block;
		content: '';
		padding-top: 58%;
	}
	
	img#main{width: 100%; min-width: 100% !important;}
	div#mp{width: 100%;}
	div#sitemap {display: none !important;}
	div.footer {width:100%;}
	div#FooterLeft {
	float: none !important;
    padding: 15px 0 0 0 !important;
    margin: 0 auto !important;
    width: 100% !important;
	text-align:center;
	}	
	
	
	#YTWindow{display: none !important;}
	.overlay{display: none !important;}
	.popup_yt{display: none !important;}
	#video-placeholder{display: none !important;}
	#player{display: none !important;}
	video{display: none !important;}
	nav ul.menu ul, nav ul.menu ul li, nav ul.menu ul a{display: none !important; visibility:hidden !important;}
	h1{
		display: none !important;
	}
	div#gurantee{
		width: 100%!important;
		background-image: none;
		background-color: #ffbf13;
		padding: 20px 0;
		height: auto;
	}
	
	div#gurantee p{
		height: auto;
		margin: 15px 5px;
	}	
	

	
	p.CenterBorder{
		width: 90%!important;
		padding: 0px;
		margin: 0 auto;
		border: none !important;
	}
	
	div#detailing{
		width: 100%!important;
		background-size: contain;
		background-color: #011a44;
		padding: 150px 0 10px 0;
		height: auto;
	}
	
	div#detailing p{
		width:90%;
		/*padding: 5px 5px 0 5px;*/
		margin: 5px auto;
	}
	
	.hdme{display:none !important;}
	img#DevicesImg, img#MaterialsImg, div#KForm {display:none;}
	
	div#marafet{
		margin: 45px 0 20px 0;
		padding: 0 0 40px 0;
	}
	
	div#marafet img.PortfColImg{
		width: 33% !important;
		height: auto;
		margin: 0 !important;
	}
	div#marafet p{
		width:90%;
		/*padding: 5px 5px 0 5px;*/
		margin: 5px auto;
	}
	
	
}
ul.menu li a.purple, .purple {
	color: #c71783 !important; 
}
